.imagenpoliticas{
    width: 100%;
    height: 12vw;
    background-image: url("../img/coverpoliticas.jpg");

}
.cabezapoliticas{
    width: 100%;
    height: 3vw;
    font-family: gm;
    font-size: 2vw;
    text-align: center;
    color: darkgreen;
    margin-top: 3vw;
}
.cuerpodepoliticas{
    font-family: gb;
    font-size: 1vw;
    color: gray;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3vw;
    margin-bottom: 3vw;
}